<!DOCTYPE html>
<html>
<head>
	<title>VSM – Доставка воды</title>
	<meta charset="UTF-8"/>
	<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=no"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	{{> _/header}}
	{{> index/_/preview/index}}
	{{> index/_/products/index products=index.products.large}}

	{{> index/_/sales}}
	{{> index/_/products/index products=index.products.small}}

	{{> index/_/sale}}
	{{> index/_/products/index products=index.products.juices}}

	{{> _/footer}}

	{{> _/login-popup-form}}
	{{> _/signup-popup-form}}
	{{> _/forgotten-password-popup-form}}
</body>
</html>
